Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 602639 - [abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: raise: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
[abrt] crash in kdebase-runtime-4.4.3-1.fc13.1: raise: Process /usr/bin/nepom...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a03fc69f0db96814a1af7e49af3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 07:31 EDT by vxu
Modified: 2010-06-21 20:26 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 20:26:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.16 KB, text/plain)
2010-06-10 07:31 EDT, vxu
no flags Details

  None (edit)
Description vxu 2010-06-10 07:31:02 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
component: kdebase-runtime
crash_function: raise
executable: /usr/bin/nepomukservicestub
global_uuid: a03fc69f0db96814a1af7e49af31db98eae673af
kernel: 2.6.33.5-112.fc13.x86_64
package: kdebase-runtime-4.4.3-1.fc13.1
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. no idea. 
2.
3.
Comment 1 vxu 2010-06-10 07:31:04 EDT
Created attachment 422876 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-06-21 20:17:14 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 3 vxu 2010-06-21 20:26:41 EDT
i ran yum update, now 4.4.4. 
i think it hasn't happened again. 
please just close this one.

Note You need to log in before you can comment on or make changes to this bug.